/* surf-n-edit */

/* style: Cornu language: default / engineId: default / pseudo: default */
div.surfnedit {
	float:left;
	margin-top:1px;
	margin-left:-12px;
}

.sne-links {
	float:left;
	margin-top:2px;
	margin-right:4px;
}

.sne-main-nav {
	float:left;
	margin-top:1px;
	margin-right:4px;
}

.sne-top-nav {
	float:left;
	margin-top:1px;
	margin-right:4px;
}

.sne-main-titel {
	float:left;
	margin-top:7px;
	margin-right:4px;
}

.sne-meta-nav {
	float:left;
	margin-top:1px;
	margin-right:4px;
}

.surfnedit {
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#BF0080 !important;
	font-size:10px !important;
	line-height:11px !important;
	margin-top:0px !important;
	margin-right:0px !important;
	margin-bottom:2px !important;
	margin-left:0px !important;
	padding:0px !important;
}